<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccd9fe2a08756b7774599e347e40854c">
  <dict>
    <!--2020-03-28 10:46:52.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:46:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:46:52.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
